LXD(-)

Auto generated by spf13/cobra

NAME

lxc-alias-remove - Remove aliases

SYNOPSIS

lxc alias remove [flags]

DESCRIPTION

Description:
  Remove aliases

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc alias remove my-list
          Remove the "my-list" alias.

SEE ALSO

lxc-alias(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra